<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
  <channel>
    <title>XpShop 新普网络商城系统 生成静态HTML-SQL版 简单体验科技</title>
    <description>热销商品 - XpShop 新普网络商城系统 生成静态HTML-SQL版 简单体验科技</description>
    <link>http://www.xpshop.cn</link>
    <language>zh-cn</language>
    <item>
      <title><![CDATA[【威妮华】日韩VAB0022蓝彩水晶心手链*超人气热卖款]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=132]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:55]]></pubDate>
    </item>
    <item>
      <title><![CDATA[【威妮华】日韩威妮华日韩VAN00177凡尔赛之夏宫项链*超人气热卖款]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=130]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:49]]></pubDate>
    </item>
    <item>
      <title><![CDATA[【威妮华】日韩VAN00346玫瑰静静开项链]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=129]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:43]]></pubDate>
    </item>
    <item>
      <title><![CDATA[【威妮华饰品】日韩流行饰品韩剧明星花儿胸针]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=128]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:37]]></pubDate>
    </item>
    <item>
      <title><![CDATA[嘿琳-日韩剧OL潘多拉魔盒项链]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=127]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:34]]></pubDate>
    </item>
    <item>
      <title><![CDATA[雷登手提式DVD播放机]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=125]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:20]]></pubDate>
    </item>
    <item>
      <title><![CDATA[LG液晶42寸]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=124]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:18]]></pubDate>
    </item>
    <item>
      <title><![CDATA[九阳电磁灶/炉送汤锅炒锅]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=123]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:17]]></pubDate>
    </item>
    <item>
      <title><![CDATA[小熊酸奶机]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=122]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:14]]></pubDate>
    </item>
    <item>
      <title><![CDATA[九阳豆浆机4人赠物袋/杯/豆料]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=121]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:12]]></pubDate>
    </item>
    <item>
      <title><![CDATA[格兰仕压力锅]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=120]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:10]]></pubDate>
    </item>
    <item>
      <title><![CDATA[飞利浦电吹风折叠]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=119]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:09]]></pubDate>
    </item>
    <item>
      <title><![CDATA[松下儿童理发器]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=118]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:06]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能miniDV摄象机MD225]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=117]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:03]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能闪存存储式高清摄象机]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=116]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:01]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能硬盘式高清摄象机HG10]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=115]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 17:00]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能高清miniDV式摄象机HV30]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=114]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:58]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能DVD摄象机DC220]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=113]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:56]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能 IXUS 750]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=112]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:55]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能双模存储数码摄像机FS10]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=111]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:54]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能双模存储数码摄像机FS100]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=110]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:53]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能PowerShot G9（家庭旗舰，1200万6倍变焦）]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=109]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:50]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能相机 A2000 IS （全新上市，卓越酷感）]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=108]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:48]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能PowerShot SX100（全手动，小巧10倍变焦）]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=107]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:47]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能IXUS860 IS（28MM广角，光学防抖，完美工艺）]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=106]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:45]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能 IXUS90 IS（千万象素，3英寸超大LCD显示屏）]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=105]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:41]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能A470数码相机（多彩机身，家庭入门首选,1CM微距）]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=104]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:40]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能A590 IS数码相机（光学防抖，全手动功能，摄影最爱）]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=103]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:39]]></pubDate>
    </item>
    <item>
      <title><![CDATA[佳能IXUS 80IS（超级热卖，多种色彩,MM最爱卡片机）]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=102]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:37]]></pubDate>
    </item>
    <item>
      <title><![CDATA[阿尔卡特OT-V770白]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=101]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:33]]></pubDate>
    </item>
    <item>
      <title><![CDATA[摩托罗拉A810送炫酷套装]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=100]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:32]]></pubDate>
    </item>
    <item>
      <title><![CDATA[C152 超薄质感 双卡双待]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=99]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:31]]></pubDate>
    </item>
    <item>
      <title><![CDATA[汉泰128超值特惠]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=98]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:30]]></pubDate>
    </item>
    <item>
      <title><![CDATA[天语A909手写 2.8英寸屏幕]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=97]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:28]]></pubDate>
    </item>
    <item>
      <title><![CDATA[李冰冰代言旗袍概念手机]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=96]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:26]]></pubDate>
    </item>
    <item>
      <title><![CDATA[Hello Kitty首发两面手机]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=95]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:24]]></pubDate>
    </item>
    <item>
      <title><![CDATA[双卡双待免费高清电视手机]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=94]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 16:23]]></pubDate>
    </item>
    <item>
      <title><![CDATA[鸿凡秋装新款特价包邮嘻哈街头修身欧美韩版直筒牛仔裤1030]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=93]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:39]]></pubDate>
    </item>
    <item>
      <title><![CDATA[完美搭配之夏秋装韩版磨破火辣牛仔小短裤]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=92]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:37]]></pubDate>
    </item>
    <item>
      <title><![CDATA[欧.韩.休闲直筒背带裤.NL06052.秋装.送肩带]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=91]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:36]]></pubDate>
    </item>
    <item>
      <title><![CDATA[浓恩服饰※蕾丝个性欧日中腰牛仔裤3020P，买一送一吊坠]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=90]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:34]]></pubDate>
    </item>
    <item>
      <title><![CDATA[买一送一腰带韩国风显瘦修身立体裁剪长裤]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=89]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:33]]></pubDate>
    </item>
    <item>
      <title><![CDATA[白鸟花子 ~修身显瘦提臀皱褶抽扣线条水洗直筒牛仔裤]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=88]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:31]]></pubDate>
    </item>
    <item>
      <title><![CDATA[ONLY专柜正品 做旧牛仔 长裤]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=87]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:29]]></pubDate>
    </item>
    <item>
      <title><![CDATA[买一送一(腰带)完美搭配韩版立体修身显瘦直筒牛仔]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=86]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:29]]></pubDate>
    </item>
    <item>
      <title><![CDATA[韩版红心图案卫衣]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=85]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:07]]></pubDate>
    </item>
    <item>
      <title><![CDATA[好看瑞丽时尚字母百搭T恤]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=84]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:06]]></pubDate>
    </item>
    <item>
      <title><![CDATA[特色翻领灯笼袖长袖上衣--4色可选（优质版）]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=83]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:05]]></pubDate>
    </item>
    <item>
      <title><![CDATA[韩版运动休闲连帽卫衣]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=82]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:03]]></pubDate>
    </item>
    <item>
      <title><![CDATA[韩版运动素色大连帽五/七分袖T恤]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=81]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 15:01]]></pubDate>
    </item>
    <item>
      <title><![CDATA[08秋装新款‖SY07088A条纹长袖针织棉T恤]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=80]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 14:59]]></pubDate>
    </item>
    <item>
      <title><![CDATA[08秋俏皮女生秋日必备长款T恤]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=79]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 14:58]]></pubDate>
    </item>
    <item>
      <title><![CDATA[08年秋装新款~韩版圆领蝙蝠袖棉T恤●深灰色]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=78]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 14:51]]></pubDate>
    </item>
    <item>
      <title><![CDATA[韩版时尚开襟四扣长袖衬衫]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=77]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-28 16:43]]></pubDate>
    </item>
    <item>
      <title><![CDATA[dior homme 08秋季个性清爽黑白袖圆领长袖T恤 黑/白]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=76]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-27 19:33]]></pubDate>
    </item>
    <item>
      <title><![CDATA[秋装新款-原单POLO米白色五星红旗男装连帽套头卫衣]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=75]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 14:29]]></pubDate>
    </item>
    <item>
      <title><![CDATA[08新款POLO短袖T恤 英国GREAT BRITAIN国旗款男装]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=74]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 14:27]]></pubDate>
    </item>
    <item>
      <title><![CDATA[黑色绣红色大马男装长袖T恤]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=73]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 14:25]]></pubDate>
    </item>
    <item>
      <title><![CDATA[全棉带莱卡修身时尚背心 白]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=72]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 14:23]]></pubDate>
    </item>
    <item>
      <title><![CDATA[af织布休闲衬衫af条纹衬衫af休闲衬衫AF衬衫CS07天蓝]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=71]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 14:21]]></pubDate>
    </item>
    <item>
      <title><![CDATA[Calvin Klein优质莱卡渐变日落圆领印染长袖T恤]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=70]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 14:18]]></pubDate>
    </item>
    <item>
      <title><![CDATA[超值四件套-完美搭配套裙装]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=69]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 12:35]]></pubDate>
    </item>
    <item>
      <title><![CDATA[韩版休闲单排扣【10色】百搭吊带（2件）]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=68]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 12:33]]></pubDate>
    </item>
    <item>
      <title><![CDATA[韩丝娜大口袋裙9009买一送一腰带售百搭打底牛仔衬衫]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=67]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 12:32]]></pubDate>
    </item>
    <item>
      <title><![CDATA[黾黾虫欧韩百搭秋装小猴长袖T恤西瓜红]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=66]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 12:30]]></pubDate>
    </item>
    <item>
      <title><![CDATA[夏秋装新街风格欧韩个性淑女银丝裙]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=65]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 12:29]]></pubDate>
    </item>
    <item>
      <title><![CDATA[欧韩淑女200满送40夏T恤买一送一外套百搭蝙蝠新秋装]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=64]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 12:27]]></pubDate>
    </item>
    <item>
      <title><![CDATA[as针织开襟短外套]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=63]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 12:25]]></pubDate>
    </item>
    <item>
      <title><![CDATA[英伦气质两种穿法五分袖连帽小西装]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=60]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 12:21]]></pubDate>
    </item>
    <item>
      <title><![CDATA[Tenshi 天姿 四部位特效修身啫哩]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=58]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 11:49]]></pubDate>
    </item>
    <item>
      <title><![CDATA[UNES 肥胖纹 妊娠纹修复原液三支组合装也可瘦身]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=57]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 11:12]]></pubDate>
    </item>
    <item>
      <title><![CDATA[美国Leptin 强效减肥三合一美体咖啡]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=56]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 11:09]]></pubDate>
    </item>
    <item>
      <title><![CDATA[Anosa 左旋卡尼丁纤体紧实胶]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=55]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 11:16]]></pubDate>
    </item>
    <item>
      <title><![CDATA[Sunrana姗拉娜美体系列 姗拉娜纤体收腹组合新配方]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=54]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 11:05]]></pubDate>
    </item>
    <item>
      <title><![CDATA[bodytouch 完美瘦身组合瘦脸、瘦腰、瘦全身]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=53]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 11:03]]></pubDate>
    </item>
    <item>
      <title><![CDATA[BLOVE 碧蕾小白鲨瘦脸冰纯]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=52]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 11:01]]></pubDate>
    </item>
    <item>
      <title><![CDATA[Herbal Aroma芳香纤体紧实按摩油]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=51]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-16 10:59]]></pubDate>
    </item>
    <item>
      <title><![CDATA[KIEHN 超凡嫩白眼霜]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=49]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-14 22:46]]></pubDate>
    </item>
    <item>
      <title><![CDATA[CO.E韩伊橄榄抗皱紧肤眼霜]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=48]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:18]]></pubDate>
    </item>
    <item>
      <title><![CDATA[兰蔻 青春优氧眼霜 DDS]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=47]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:17]]></pubDate>
    </item>
    <item>
      <title><![CDATA[MAX-MTM梵希陀水肌精眼部绿洲啫喱]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=44]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:14]]></pubDate>
    </item>
    <item>
      <title><![CDATA[超人气明星时尚橙色风暴个性手提包]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=41]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:08]]></pubDate>
    </item>
    <item>
      <title><![CDATA[08最新款超时尚百搭女包]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=39]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:07]]></pubDate>
    </item>
    <item>
      <title><![CDATA[韩版穿孔抽带收口手拎单肩斜挎桶形包]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=38]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:07]]></pubDate>
    </item>
    <item>
      <title><![CDATA[七匹狼男式横款单肩包]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=37]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:06]]></pubDate>
    </item>
    <item>
      <title><![CDATA[女士手拎/单肩二用包]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=36]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:06]]></pubDate>
    </item>
    <item>
      <title><![CDATA[伊莱莲褶皱边超软底休闲低跟]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=35]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:05]]></pubDate>
    </item>
    <item>
      <title><![CDATA[七匹狼横款牛皮男士钱包]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=34]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:05]]></pubDate>
    </item>
    <item>
      <title><![CDATA[赫玛莎崎跟单鞋D206]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=33]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:05]]></pubDate>
    </item>
    <item>
      <title><![CDATA[kekea单肩包手提包MF-27]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=32]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:05]]></pubDate>
    </item>
    <item>
      <title><![CDATA[赫玛莎崎小尖头高跟单鞋D296]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=31]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:02]]></pubDate>
    </item>
    <item>
      <title><![CDATA[皇家侍卫商务款男鞋男休闲鞋]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=30]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:02]]></pubDate>
    </item>
    <item>
      <title><![CDATA[韩国真皮高根鞋TP7805]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=29]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:02]]></pubDate>
    </item>
    <item>
      <title><![CDATA[卡芙琳可爱休闲女鞋006]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=28]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:01]]></pubDate>
    </item>
    <item>
      <title><![CDATA[皇家牛皮夏季沙滩鞋001]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=27]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:01]]></pubDate>
    </item>
    <item>
      <title><![CDATA[韩国真皮天泰Teatime08休闲鞋]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=26]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:01]]></pubDate>
    </item>
    <item>
      <title><![CDATA[赫玛莎崎　跟单鞋D291]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=25]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:01]]></pubDate>
    </item>
    <item>
      <title><![CDATA[啄木鸟编号1175黑亮皮]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=24]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:00]]></pubDate>
    </item>
    <item>
      <title><![CDATA[茜茜莉亚女鞋]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=23]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:00]]></pubDate>
    </item>
    <item>
      <title><![CDATA[卡芙琳韩式休闲鞋女鞋]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=21]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 20:00]]></pubDate>
    </item>
    <item>
      <title><![CDATA[美国骆驼牌Cantorp男户外登山鞋]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=20]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:58]]></pubDate>
    </item>
    <item>
      <title><![CDATA[西班牙啄木鸟男皮鞋]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=18]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:56]]></pubDate>
    </item>
    <item>
      <title><![CDATA[SUKI 超V修容小臉妝]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=16]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:52]]></pubDate>
    </item>
    <item>
      <title><![CDATA[ETUDE-大眼睛魔梳睫毛膏]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=15]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:51]]></pubDate>
    </item>
    <item>
      <title><![CDATA[SUKI金灿美姬派对彩妆包]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=14]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:50]]></pubDate>
    </item>
    <item>
      <title><![CDATA[SUKI 天使瓷光蜜粉球 附彩妝刷及粉扑]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=12]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:49]]></pubDate>
    </item>
    <item>
      <title><![CDATA[dodo 迷人防水眼线膏]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=11]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:49]]></pubDate>
    </item>
    <item>
      <title><![CDATA[绿茶BB霜]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=10]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:48]]></pubDate>
    </item>
    <item>
      <title><![CDATA[相宜本草 仙人掌动力保湿水凝霜]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=8]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:57]]></pubDate>
    </item>
    <item>
      <title><![CDATA[The Face Shop 简装隔离霜（紫色）]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=7]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:56]]></pubDate>
    </item>
    <item>
      <title><![CDATA[Anna sui安娜苏逐梦翎雀女士香水]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=6]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:56]]></pubDate>
    </item>
    <item>
      <title><![CDATA[CO.E韩伊 精纯橄榄油]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=5]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:55]]></pubDate>
    </item>
    <item>
      <title><![CDATA[opera娥佩兰透气蜜粉]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=4]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:54]]></pubDate>
    </item>
    <item>
      <title><![CDATA[卡姿兰双效眉粉]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=3]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:54]]></pubDate>
    </item>
    <item>
      <title><![CDATA[Herbal Aroma欧洲仕女玫瑰瓶]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=2]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:52]]></pubDate>
    </item>
    <item>
      <title><![CDATA[opera娥佩兰调量睫毛液]]></title>
      <link><![CDATA[http://demo.xpshop.cn/freedemo1/show.aspx?pid=1]]></link>
      <description><![CDATA[ ]]></description>
      <pubDate><![CDATA[2008-09-12 19:49]]></pubDate>
    </item>
  </channel>
</rss>